/* CSS Document */
.clear:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* Hides from IE-mac \*/
* html .clear {
	height:1%;
}

body {
	background-color:#ffffff;
	color:#000000;
	text-align:center;
	margin: 0 auto;
font-family: verdana, sans-serif; font-size:11px;
}

/* Normalize margin and padding */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
/* Normalize heading font sizes */
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
/* Remove list-styles from lists */
ol, ul {
	list-style: none;
}
/* Normalize font style and font weight */
address, caption, cite, code, dfn em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
/* Remove border from tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Remove border from fieldset and img */
fieldset, img {
	border: 0;
}
/* left align text in caption and th */
caption, th {
	text-align: left;
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


img {
	border:0;
}

p {
	color:#000000;
	font-family: verdana, sans-serif;
	font-size:11px;
	line-height:14px;
}

li {
	color:#000000;
	font-family: verdana, sans-serif;
	font-size:11px;
	line-height:14px;
}

td {
	color:#000000;
	font-family: verdana, sans-serif;
	font-size:11px;
	line-height:14px;
}

h1 {
	color:#be41b7;
	font-family: verdana, sans-serif;
	font-size:16px;
	line-height:18px;
	padding-top:0;
	font-weight:500;
	}
	
h2 {
	color:#be41b7;
	font-family: verdana, sans-serif;
	font-size:14px;
	line-height:16px;
	padding-top:0;
	font-weight:500;
	}
	

	


#wrapper {
width:923px;
margin: 20px auto;
text-align:left;
/*border:#ccc solid 1px;*/
/*background: url(../images/default/site/bg-guide.gif) no-repeat;*/
}

#container {
width:903px;
margin-left:5px;
/*background: url(../images/default/site/bg-guide.gif) no-repeat;*/
}


#branding {width:100%;height:110px; background:url(/images_new/default/site/header.gif) no-repeat;border:#e2e3e4 solid 1px;}


#topnav {float:right; margin-top:5px;}
#topnav a {color:#000000; text-decoration:none; margin-left:15px; margin-right:15px; }
#topnav a:hover {color:#000000; text-decoration:underline;}
#topnav a:visited {color:#000000; text-decoration:none;}

#bottomnav {width:450px; margin:0 auto;margin-top:5px; margin-bottom:5px; }
#bottomnav a {color:#000000; text-decoration:none; margin-left:15px; margin-right:15px; }
#bottomnav a:hover {color:#000000; text-decoration:underline;}
#bottomnav a:visited {color:#000000; text-decoration:none;}

#topbar {width:100%;margin-top:15px; /*border:#f00 solid 1px;*/}

#registerbox {background:url(/images_new/default/site/bg-registerbox.gif) repeat;width:150px; height:86px; float:right; padding:5px;border-bottom: #be41b7 solid 4px;}
#registerbox a {color:#000000; text-decoration:none; }
#registerbox a:hover {color:#000000; text-decoration:underline;}
#registerbox a:visited {color:#000000; text-decoration:none;}

#twitterbox { width:60px; height:86px; float:left; padding:5px; text-align:left;}
#twitterbox a {color:#000000; text-decoration:none; }
#twitterbox a:hover {color:#000000; text-decoration:underline;}
#twitterbox a:visited {color:#000000; text-decoration:none;}


#searchbar {margin-top:45px; float:right; width:250px; height:25px; border:#44000 solid 1px;}
#hiddenfields {display:none;}

#midcontainer {width:100%;margin-top:15px;float:left;/*border:#00F solid 1px;*/}
#central {width:738px;margin-top:0;float:left;/*border:#0F0 solid 1px;*/}

#contentrotator {width:100%;}

#menu {float:left; width:142px; /*border:#0FF solid 1px;*/}
#menu li { 
	color:#e2e3e4;
	font-family: verdana, sans-serif;
	font-size:14px;
	line-height:20px;
	}
#menu a { color: #999; text-decoration: none; width:130px; padding-left:5px; height:25px; margin-top:5px;background: #ffffff; border: #666 solid 1px; border-right:#666 solid 10px;display:block;}
#menu a:hover { color: #b255a0; text-decoration: none; width:130px; height:25px; margin-top:5px;background: url(../images_new/default/site/bg-leftbutton.gif) repeat; border: #b255a0 solid 1px; border-right:#b255a0 solid 10px;display:block;}

.centralimage {float:left; width:250px;margin-left:10px; overflow:hidden;}
.centraltext {float:left;  width:323px;height:200px;margin-left:7px; border:#e2e3e4 solid 1px; border-left:0; padding-left:5px;}
.centraltext a {color: #be41b7; text-decoration: none;}
.centraltext a:hover {color: #be41b7; text-decoration: underline;}
.centraltext a:visited  {color: #be41b7; text-decoration: none;}

#contentrotator #news .centraltext {background: url(/images_new/default/site/boxbullets.gif) no-repeat 0 -193px; padding-left:12px; width:310px; height:218px;}
#contentrotator #analysis .centraltext {background: url(/images_new/default/site/boxbullets.gif) no-repeat 0 -161px; padding-left:12px; width:310px; height:218px;}
#contentrotator #features .centraltext {background: url(/images_new/default/site/boxbullets.gif) no-repeat 0 -129px; padding-left:12px; width:310px; height:218px;}
#contentrotator #opinions .centraltext {background: url(/images_new/default/site/boxbullets.gif) no-repeat 0 -97px; padding-left:12px; width:310px; height:218px;}
#contentrotator #blogs .centraltext {background: url(/images_new/default/site/boxbullets.gif) no-repeat 0 -65px; padding-left:12px; width:310px; height:218px;}
#contentrotator #multimedia .centraltext {background: url(/images_new/default/site/boxbullets.gif) no-repeat 0 -33px; padding-left:12px; width:310px; height:218px;}
#contentrotator #forum .centraltext {background: url(/images_new/default/site/boxbullets.gif) no-repeat 0 -1px; padding-left:12px; width:310px; height:218px;}




#twitter {width:732px;margin-top:15px;border:#e2e3e4 solid 1px;}
#tweets {width:540px;float:right;margin-top:5px;margin-left:5px;}
#tweets a {color:#000000; text-decoration:none; }
#tweets a:hover {color:#000000; text-decoration:underline;}
#tweets a:visited {color:#000000; text-decoration:none;}

#boxes {width:100%;margin-top:15px;/*border:#F00 solid 1px;*/}
.box {width:174px;height:385px;float:left;margin-left:10px;border:#e2e3e4 solid 1px;}
.box h2 {display:block; width:168px; height:25px; padding:2px; padding-left:5px; padding-bottom:0; background:#ffffff url(../images_new/default/site/bg-leftbutton.gif) repeat-x 0 0;}
.box img {width:172px;margin:0 auto;display:block;}
.box p {margin:5px;}
.box h3 {margin:5px; font-weight:bold;}
.box a {color: #be41b7; text-decoration: none;}
.box a:hover {color: #be41b7; text-decoration: underline;}
.box a:visited  {color: #be41b7; text-decoration: none;}


#main {float:left;width:410px; margin-left:10px; margin-right:10px;}
#main p { margin-bottom:11px;text-align:justify;}
#main a {color: #be41b7; text-decoration: none;}
#main a:hover {color: #be41b7; text-decoration: underline;}
#main a:visited  {color: #be41b7; text-decoration: none;}

#related {float:left;width:140px;}
#related h2 {margin-bottom:5px;display:block; border-bottom: #b255a0 solid 1px; width:100%;}
#related ul {margin-bottom:10px;}
#related li {margin-bottom:2px;}
#related a {color: #000000; text-decoration: none;}
#related a:hover {color: #000000; text-decoration: underline;}
#related a:visited  {color: #000000; text-decoration: none;}

#shareit li {float:left; width:30px;}

#rhsbar {width:160px;margin-top:0;float:right;}
#vbannerad {width:100%;/*border:#e2e3e4 solid 1px;*/}
#mediapartners {width:100%;border:#e2e3e4 solid 1px;margin-top:15px; height:200px;}

#footer {font-family: verdana, sans-serif;font-size:11px; color:#000000;margin-left:10px;}


#verticalbannerad {width:160px; height:600px; text-align:center;}
#verticalbannerad div {width:160px; height:600px; text-align:center;}
#verticalbannerad img {margin:0 auto;}
#horizontalbannerad {float:left;width:728px; height:90px;}
#horizontalbannerad div {width:728px; height:90px;}

#menu a.selected { color: #999; text-decoration: none; width:130px; padding-left:5px; height:25px; margin-top:5px;background: #ffffff; border: #b255a0 solid 1px; border-right:#b255a0 solid 10px;display:block;}




#main a[href$='.pdf'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(../images/default/pdficon_small.gif) center left no-repeat;
}

#events td {padding:5px; vertical-align:top;padding-top:20px;padding-bottom:20px; border-top:#999 solid 1px;}

#careers th {padding:5px; font-weight:bold;vertical-align:top;padding-top:20px;padding-bottom:20px; border-top:#999 solid 1px;}
#careers td {padding:5px; vertical-align:top;padding-top:20px;padding-bottom:20px; border-top:#999 solid 1px;}
#careers p strong {font-weight:bold;}

strong {font-weight:bold;}

